Indie game storeFree gamesFun gamesHorror games
Game developmentAssetsComics
SalesBundles
(2 edits)

The zip file is your best bet, but you'll also need the Love2D framework version 0.10.x! Yeah... not that simple, especially after Love2D version 11 came out. Maybe I should update this to work under version 11...

Anyway, unzip the file and run with command

love SYZYGY.love 

I only now realized the .deb file needs also the love2D framework to be installed correctly, so I removed it altogether to avoid confusion. Apologies for the late reply and unclear instructions!